Package org.eclipse.net4j.util.om.pref

# Interface OMPreference.Participant

All Known Implementing Classes:
  `PrefBoolean`, `PrefIntegerAndDisable`, `PrefText`, `PrefTextAndDisable`

Enclosing interface:
  OMPreference<T>

public static interface OMPreference.Participant

Since:
  3.5
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`loadPreferences()`
`void`
`savePreferences()`

## Method Details

### loadPreferences

void loadPreferences()

### savePreferences

void savePreferences()